# Generated by Django 5.0.6 on 2024-06-18 00:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('teams', '0013_remove_sizecategory_teams_sizecategory_unique_max_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='team',
            name='invites',
        ),
    ]
